Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. #6
    kara, estranho isso

    cl8 nao funciona e no 7 sim???

    suspeito isso

  2. #7
    Futuremax
    Os problemas estão nas libs, se não forem compatíveis, sem chance....
    Ele não compila e fica faltando um monte de arquivos e permissões....



  3. #8
    _MANCHESTER_
    Faça o que o Mr_Mind disse

    só compilar o kernel com suporte a SIs900, no kernel marque essa opção como Modulo (M), acho que depois disso vc nem vai precisar editar o rc.modules

  4. #9
    Futuremax
    BLZ!!!!!
    Funcionou, obrigado pela colaboração.......
    <IMG SRC="images/forum/icons/icon_biggrin.gif">






Tópicos Similares

  1. Squirrel mail urgente!
    Por no fórum Servidores de Rede
    Respostas: 5
    Último Post: 23-08-2002, 13:23
  2. Me ajudem!! URGENTE!!!! Filtros de Impressão!!!!
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-08-2002, 16:41
  3. URGENTE!!! vnc através firewall
    Por doug no fórum Servidores de Rede
    Respostas: 2
    Último Post: 13-08-2002, 09:28
  4. Netsaint URGENTE
    Por SergioBZ no fórum Servidores de Rede
    Respostas: 0
    Último Post: 12-08-2002, 13:54
  5. Bloquear sites no squid - urgente
    Por bauer no fórum Servidores de Rede
    Respostas: 1
    Último Post: 21-05-2002, 22:53

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L